Oprava balíčku firefox-ext-plasmanotify

MDVA-2010:118: Pokud jste provedli aktualizaci Firefoxu na verzi 3.6 mohli jste zjistit, že s ním není kompatibilní balíček firefox-ext-plasmanotify 0.3.0. Proveďte upgrade na vyšší verzi 0.3.1. z repozitářů Mandriva Linuxu. Popis problému je na stránkách Mandriva.com.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login